[submodule "themes/PaperMod"]
	path = themes/PaperMod
	url = https://github.com/adityatelange/hugo-PaperMod.git
[submodule "themes/roadster"]
	path = themes/roadster
	url = https://github.com/mansoorbarri/roadster.git
[submodule "themes/themes/typo"]
	path = themes/themes/typo
	url = https://github.com/tomfran/typo.git
